Show Menu
ARGOMENTI×

Requisiti di sistema

In questo argomento sono illustrati i requisiti di sistema per ogni interfaccia utente di Adobe Analytics.
Servizi di base di Experience Cloud
Adobe supporta la versione principale più recente di questi browser:
  • Microsoft Edge. (Adobe ha sospeso il supporto per Microsoft Internet Explorer 11 in Adobe Analytics il 13 novembre 2018. Passate all'ultima versione principale di Microsoft Edge o di un altro browser supportato, il prima possibile.)
  • Google Chrome
  • Mozilla Firefox
  • Apple Safari
Requisiti della soluzione e di prodotto